@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url(S6u8w4BMUTPHjxsAXC-v.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url(S6u_w4BMUTPHjxsI5wq_Gwfo.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(S6uyw4BMUTPHjx4wWw.ttf) format('truetype');
  }
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url(S6u9w4BMUTPHh6UVSwiPHA.ttf) format('truetype');
  }